### Method

# Gtk PrintSettingsset_paper_height

#### Declaration [src]

    void
    gtk_print_settings_set_paper_height (
      GtkPrintSettings* settings,
      double height,
      GtkUnit unit
    )

#### Description [src]

Sets the value of `GTK_PRINT_SETTINGS_PAPER_HEIGHT`.

#### Parameters

`height`

  Type: `double`

  The paper height.

`unit`

  Type: `GtkUnit`

  The units of `height`.